=== debian/control ===
Source: istgt
Section: admin
Priority: optional
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Uploaders:
 Arno Töll <arno@debian.org>,
 Robert Millan <rmh@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dpkg-dev (>= 1.16.1~),
 libcam-dev [kfreebsd-any],
 libssl-dev,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: http://www.peach.ne.jp/archives/istgt/
Vcs-Git: https://salsa.debian.org/bsd-team/istgt.git
Vcs-Browser: https://salsa.debian.org/bsd-team/istgt

Package: istgt
Architecture: any
Depends:
 lsb-base (>= 3.0-6),
 ${misc:Depends},
 ${shlibs:Depends},
Description: iSCSI userspace target daemon for Unix-like operating systems
 istgt is a iSCSI target for Unix-like operating systems (including those with
 Linux and kFreeBSD kernels) running as daemon process in user space.
 .
 It supports:
 .
  * Multipath I/O
  * 64bit LBA for volumes over 2 TiB size
  * Header/Data digest by CRC32C
  * Mutual authentication with CHAP
  * Multiple LUNs and ACLs for portals
  * IPv6/IPv4 support
