=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-configdir=/etc/istgt \
		--with-logfacility=daemon \
		--localstatedir=/var/run/istgt \
		$(shell dpkg-buildflags --export=configure)

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_installinit:
	dh_installinit --no-start
