=== debian/watch ===
version=3

# Sorry, upstream does not provide any browsable location for tarballs.
# Have a look to README.source to learn how to fetch new versions
